Subject: Re: CA State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: "Melissa Martinez" <[email-masked]>
Date: Wed, 19 Jun 2013 08:31:10 -0400

Hello Melissa.
I will be able to get you a quote.  I do have a couple questions.  Do you have 60 locations you are needing the posters for?  Do you need any Spanish sets of posters?  (English is required by law and Spanish would be needed only if you have some employees that are not good with reading English.)  We also have other posters available such as our Lawsuit Prevention set (Sexual Harassment, Violence in the Workplace and Drug-free Workplace posters).  We also have Hand Washing posters and No Smoking posters available.  Please let me know if any of those would be of interest to you and I can work those in to the discounted pricing.  If you would like to speak by phone, please feel free to call me at 877-321-4144 Ext 355 or just ask for Mike when you call.  I look forward to hearing from you. 
Thank you,
Michael B
LLPS

From: Melissa Martinez 
Sent: Tuesday, June 18, 2013 6:05 PM
To: Labor Law Poster Service 
Subject: Re: CA State & Federal Labor Law Posters Faxable Order Form

If we plan to order about 60 posters, would we be able to get a discount for each?  If so, can you please provide me with a quote?

Thank you
Melissa

On Thu, Dec 20, 2012 at 10:16 AM, Labor Law Poster Service <[email-masked]> wrote:

                  -------------------------
                  The requested file, "CA_A12803659844.pdf," is attached.

                  This is an automatically generated message from Labor Law Poster Service.
                  UID: 601 

-- 

Melissa Martinez
Administrative Assistant
Human Resources
Pasadena Unified School District
351 S. Hudson Ave
Pasadena, CA 91109
Phone (626) 396-3600 x 88777
Fax (626) 584-1658
Email: [email-masked] 

"This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the system manager. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited."